/*-----------------------------------------------------------------------------------
	    Opusmodus
        Built with Blocs
-----------------------------------------------------------------------------------*/
 
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow-x:hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent ugly blue glow on chrome and safari */
a:hover{text-decoration: none; cursor:pointer;}


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;}

/* = Web Fonts
-------------------------------------------------------------- */

@font-face {
	font-family:'SFProDisplay-Regular';
	src: url('./fonts/SFProDisplay-Regular/SFProDisplay-Regular.ttf');
	src: url('./fonts/SFProDisplay-Regular/SFProDisplay-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'SFProDisplay-Thin';
	src: url('./fonts/SFProDisplay-Thin/SFProDisplay-Thin.ttf');
	src: url('./fonts/SFProDisplay-Thin/SFProDisplay-Thin.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'SFProText-Regular';
	src: url('./fonts/SFProText-Regular/SFProText-Regular.ttf');
	src: url('./fonts/SFProText-Regular/SFProText-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'SFProDisplay-Light';
	src: url('./fonts/SFProDisplay-Light/SFProDisplay-Light.ttf');
	src: url('./fonts/SFProDisplay-Light/SFProDisplay-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'SFMono-Regular';
	src: url('./fonts/SFMono-Regular/SFMono-Regular.ttf');
	src: url('./fonts/SFMono-Regular/SFMono-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'SFProText-Light';
	src: url('./fonts/SFProText-Light/SFProText-Light.ttf');
	src: url('./fonts/SFProText-Light/SFProText-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-md{
	padding:50px;
}
.bloc-sm{
	padding:20px 50px;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}


/* = NavBar
-------------------------------------------------------------- */

.hero .hero-nav{
	padding-left:inherit;
	padding-right:inherit;
}
/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-nav.sticky{
	position:fixed;
	top:0;
	z-index:1000;
	box-shadow:0 1px 2px rgba(0,0,0,.3);
	 transition: all .2s ease-out;
}
/* Handle Multi Level Navigation */.navbar-light .navbar-nav .nav-link {
	color: rgb(64, 64, 64);
}
.btco-menu li > a {
	padding: 10px 15px;
	color: #000;
}
.btco-menu .active a:focus,.btco-menu li a:focus ,.navbar > .show > a:focus{
	background: transparent;
	outline: 0;
}
.dropdown-menu .show > .dropdown-toggle::after{
	transform: rotate(-90deg);
}

/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}
img.mg-sm,img.mg-md,img.mg-lg{
	margin-top: 0;
}
img.mg-sm{
	margin-bottom:10px;
}
img.mg-md{
	margin-bottom:30px;
}
img.mg-lg{
	margin-bottom:50px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.a-block{
	width:100%;
	text-align:left;
	display: inline-block;
}
.text-center .a-block{
	text-align:center;
}



/* = Text & Icon Styles
-------------------------------------------------------------- */
.blockquote{
	padding:0 20px;
	border-left:2px solid;
}
.blockquote.text-right{
	border-left:0;
	border-right:2px solid;
}


.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}





/* ScrollToTop button */

.scrollToTop{
	width:40px;
	height:40px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity: 0;
	z-index: 500;
	transition: all .3s ease-in-out;
}
.scrollToTop span{
	margin-top: 6px;
}
.showScrollTop{
	font-size: 14px;
	opacity: 1;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"SFProDisplay-Regular";
}
.container{
	max-width:1140px;
}
.h3-style{
	font-family:"SFProDisplay-Thin";
	margin-top:-20px;
}
.img-style{
	width:361px;
	margin-bottom:20px;
}
.p-style{
	text-indent:px;
}
.row-12-margin-top{
	margin-top:-96px;
}
.p-margin-top{
	margin-top:30px;
	font-size:16px;
	margin-bottom:20px;
	font-family:"SFProText-Regular";
}
.p-margin-bottom{
	margin-bottom:0px;
	margin-top:49px;
}
.p-44-style{
	font-size:14px;
	width:100%;
}
.link-style{
	font-weight:normal;
	color:#000000!important;
	font-family:"SFProDisplay-Light";
}
.footer-link{
	font-family:"SFProDisplay-Regular";
	font-size:15px;
}
.img-sem-lo-style{
	width:240px;
}
.img-mozarteum-lo-style{
	width:160px;
	margin-top:30px;
}
.p-bloc-5-margin-top{
	margin-top:30px;
	font-family:"SFProText-Light";
	font-size:16px;
}
.p-bloc-4-style{
	font-family:"SFProText-Regular";
}
.p-bloc-3-style{
	font-family:"SFProText-Regular";
}
.h1-heading-1-style{
	width:100%;
	font-family:"SFProDisplay-Thin";
	font-size:60px;
	margin-bottom:50px;
	margin-top:0px;
}
.img-8-style{
	width:160px;
}
.img-9-style{
	width:200px;
	margin-top:30px;
}
.h5-margin-top{
	margin-top:30px;
	font-size:14px;
}
.p-bloc-2-style{
	font-family:"SFProText-Regular";
}
.background1{
	font-family:"SFProDisplay-Regular";
}
.img-9-margin-top{
	margin-top:30px;
}
.h6-bloc-2-style{
	font-size:14px;
}
.h6-bloc-3-style{
	font-size:14px;
}
.img-bloc-0-style{
	width:555px;
}
.img-tonnetz--style{
	width:340px;
}
.img-tonnetz-mxm-margin-top{
	margin-top:20px;
	width:615px;
	margin-bottom:0px;
}
.row-margin-bottom{
	margin-bottom:0px;
}
.img-counterpoin-style{
	width:901px;
	margin-top:20px;
	margin-bottom:50px;
}
.h6-bloc-4-style{
	font-size:14px;
	margin-bottom:80px;
}
.row-bloc-1-margin-bottom{
	margin-bottom:0px;
}
.background{
	border-color:#FEFFFF!important;
	background:linear-gradient(0deg, #F5F5F5, #FFFFFF);
	border-style:none;
	background-color:#FEFFFF;
}
.p-bloc-9-margin-top{
	margin-top:34px;
	font-family:"SFProText-Regular";
	font-size:16px;
}
.bloc-bloc-9-margin-bottom{
	margin-bottom:24px;
}
.h1-9-style{
	font-family:"SFProDisplay-Thin";
	margin-bottom:50px;
	margin-top:0px;
	font-size:60px;
}
.p-18-style{
	font-family:"SFProText-Regular";
	font-size:16px;
}
.p-19-style{
	font-family:"SFProText-Regular";
	font-size:16px;
}
.navbar-brand img{
	width:64px;
}
.h1-feature-title-style{
	font-size:60px;
	font-family:"SFProDisplay-Heavy";
	margin-top:30px;
}
.btn-get-started-style{
	width:100%;
}
.h3-margin-bottom{
	margin-bottom:-17px;
}
.h1-6-style{
	font-family:"SFProDisplay-Heavy";
	font-size:60px;
}
.img-margin-bottom{
	height:600px;
	width:458px;
}
.p-9-style{
	font-family:"SFProText-Regular";
	font-size:16px;
	width:70%;
	margin-bottom:16px;
}
.bloc-39302-margin-bottom{
	margin-bottom:32px;
	margin-top:-88px;
}
.h1-margin-left{
	margin-left:16px;
	width:95.73%;
	font-size:60px;
	font-family:"SFProDisplay-Thin";
}
.h3-margin-left{
	margin-left:16px;
	width:95.73%;
}
.p-margin-left{
	margin-left:16px;
	width:95.73%;
	font-family:"SFProText-Regular";
}
.btn-margin-left{
	margin-left:16px;
}
.img-42-school1-margin-top{
	margin-top:0px;
	width:635px;
	margin-left:-16px;
}
.frame{
	box-shadow:0px 0px 0px #000000;
}
.feature-col-mt{
	margin-top:29px;
}
.hero-first-col-mb{
	margin-bottom:30px;
}
.p-16-style{
	font-family:"SFProText-Regular";
	font-size:16px;
}
.label-style{
	width:100%;
}
.h1-8-style{
	font-family:"SFProDisplay-Thin";
	font-size:60px;
	margin-bottom:20px;
	margin-top:50px;
}
.h3-margin-top{
	margin-top:30px;
	margin-bottom:10px;
	font-family:"SFProDisplay-Light";
}
.btn{
	margin:5px 5px 5px 5px;
}
.h3-lessons-margin-top{
	margin-top:0px;
	font-family:"SFProDisplay-Thin";
}
.img-42-schoo-margin-top{
	margin-top:0px;
}
.img-icon-512x512--style{
	width:160px;
	margin-top:-5px;
}
.h1-opusmodus-style{
	font-size:80px;
	font-family:"SFProDisplay-Regular";
	margin-top:0px;
}
.carousel-margin-top{
	margin-top:30px;
}
.menu-size{
	font-size:16px;
	float:none;
	font-family:"SFProDisplay-Semibold";
	text-transform:none;
	background-size:auto auto;
	height:70px;
}
.link-padding{
	width:100%;
	margin-left:30px;
	font-family:"SFProDisplay-Medium";
	font-weight:400;
	font-size:15px;
	padding:22px 22px 22px 22px;
}
.menu{
	font-family:"SFProText-Medium";
	background-position:center top;
	float:none;
}
.link-home-style{
	width:100%;
	font-family:"SFProDisplay-Semibold";
	text-transform:none;
	font-size:16px;
	color:#FEFFFF!important;
	text-decoration:none;
}
.p-lessons-style{
	width:48.86%;
	font-family:"SFProText-Regular";
	margin-top:20px;
}
.h1-style{
	font-size:60px;
	font-family:"SFProDisplay-Thin";
	margin-top:50px;
}
.h1-intro-style{
	font-size:60px;
	font-family:"SFProDisplay-Thin";
}
.img-tonnet-style{
	width:534px;
}
.img-tonnetz-mxm-style{
	width:684px;
}
.img-tonnetz-8--style{
	width:768px;
}
.img-24-style{
	width:529px;
}
.p-omn-style{
	width:70%;
	font-size:16px;
	font-family:"SFProText-Regular";
}
.img-snippe-style{
	width:542px;
}
.img-snippet-mxm-style{
	width:475px;
}
.img-10-style{
	width:448px;
}
.img-11-style{
	width:446px;
}
.img-12-style{
	width:576px;
}
.img-13-style{
	width:752px;
}
.img-14-snippe-style{
	width:508px;
}
.img-15-snippet-mxm-style{
	width:792px;
}
.h6-omn-style{
	font-size:12px;
}
.h6-2-style{
	font-size:12px;
}
.h6-3-style{
	font-size:12px;
}
.h6-4-style{
	font-size:12px;
}
.p-microtonality-style{
	width:70.96%;
	font-family:"SFMono-Regular";
	font-size:14px;
}
.img-micr-style{
	width:567px;
}
.img-micro-mxm-style{
	width:723px;
}
.img-18-style{
	width:661px;
}
.img-19-style{
	width:642px;
}
.h6-choralis-style{
	font-size:12px;
}
.h1-microtonality-style{
	font-size:60px;
	font-family:"SFProDisplay-Thin";
	margin-top:50px;
	margin-bottom:50px;
}
.h1-tonnetz-style{
	font-size:60px;
	font-family:"SFProDisplay-Thin";
	margin-top:50px;
}
.p-tonnetz-style{
	width:70%;
	font-size:16px;
	font-family:"SFProText-Regular";
}
.h6-style{
	font-size:12px;
}
.h1-counterpoint-style{
	font-size:60px;
	font-family:"SFProDisplay-Thin";
	margin-top:50px;
}
.p-counterpoint-style{
	width:70%;
	font-size:16px;
	font-family:"SFProText-Regular";
}
.bloc-downloads-margin-bottom{
	margin-bottom:25px;
}
.h3-downloads-style{
	font-family:"SFProDisplay-Light";
}
.img-32-style{
	width:64px;
}
.img-bann-style{
	width:64px;
}
.h3-microtonality-style{
	font-family:"SFProDisplay-Light";
	margin-top:30px;
}
.h1-8-heading-1-style{
	width:100%;
	font-size:40px;
}
.h1-graphs-style{
	font-size:60px;
	font-family:"SFProDisplay-Thin";
	margin-top:50px;
}
.btn-downloads-style{
	width:58.58%;
}
.p-downloads-style{
	font-size:15px;
}
.h1-49771-style{
	font-family:"SFProDisplay-Thin";
	font-size:60px;
}
.h3-8-style{
	font-family:"SFProDisplay-Light";
}
.img-36-style{
	margin-top:0px;
	height:405px;
}
.row-margin-top{
	margin-top:0px;
	margin-bottom:0px;
}
.img-size{
	;
}
.img-opmo-id-style{
	height:500px;
	width:500px;
}
.menu-size:hover{
	font-family:"SFProDisplay-Semibold";
	font-size:16px;
	text-transform:none;
}
.menu-size:active{
	font-size:16px;
	font-family:"SFProDisplay-Semibold";
}
.link-home-style:hover{
	font-size:16px;
	font-family:"SFProDisplay-Semibold";
	color:#FEFFFF!important;
}
.link-home-style:active{
	font-family:"SFProDisplay-Semibold";
	font-size:16px;
	color:#FEFFFF!important;
}
.row-bloc-8-margin-bottom{
	margin-bottom:30px;
}
.img-32-style:active{
}
.link-margin-top{
	margin-top:30px;
	margin-bottom:20px;
}
.h2-style{
	font-family:"SFProDisplay-Thin";
	font-size:60px;
}
.h1-programmers-style{
	font-family:"SFProDisplay-Thin";
	font-size:60px;
}
.h1-contributors-style{
	font-family:"SFProDisplay-Thin";
	font-size:60px;
}
.h1-46-style{
	font-family:"SFProDisplay-Thin";
	font-size:60px;
}
.h1-meet-our-team-style{
	font-size:60px;
	font-family:"SFProDisplay-Thin";
}
.p-bloc-14-margin-top{
	margin-top:-96px;
	font-size:19px;
}
.p-founder-style{
	font-size:19px;
}
.p-87-style{
	font-size:19px;
}
.h6-11-style{
	font-size:16px;
	font-family:"SFProText-Regular";
}
.h1-the-team-style{
	font-size:60px;
	font-family:"SFProDisplay-Thin";
	margin-bottom:50px;
}
.h1-about-style{
	font-size:40px;
	font-family:"SFProDisplay-Light";
	margin-bottom:0px;
}
.h1-margin-top{
	margin-top:-70px;
	font-size:60px;
	font-family:"SFProDisplay-Thin";
}
.row-about-margin-bottom{
	margin-bottom:1px;
}
.p-home-style{
	font-size:16px;
	margin-top:50px;
	font-family:"SFProText-Regular";
}
.h6-about-style{
	font-size:12px;
}
.h3-howto-videos-style{
	width:22.46%;
}
.img-33-style{
	height:405px;
}
.img-plot-style{
	height:405px;
}
.img-quick-gui-style{
	height:405px;
}
.img-janusz-podraz-style{
	height:405px;
}
.p-graphs-style{
	width:70%;
	font-family:"SFProText-Regular";
}
.p-howto-videos-style{
	font-family:"SFProText-Regular";
}
.p-3-style{
	font-family:"SFProText-Regular";
}
.p-4-style{
	font-family:"SFProText-Regular";
}
.p-5-style{
	font-family:"SFProText-Regular";
}
.p-6-style{
	font-family:"SFProText-Regular";
}
.p-7-style{
	font-family:"SFProText-Regular";
}
.h1-kmtc-video-style{
	font-size:60px;
	font-family:"SFProDisplay-Thin";
}
.h3-kmtc-video-style{
	font-family:"SFProText-Light";
	margin-bottom:25px;
}
.bloc-margin-top{
	margin-top:0px;
}
.container-div-tonnetz-style{
	height:45px;
}
.container-div-counterpoint-style{
	height:45px;
}
.container-div-0-style{
	height:45px;
}
.container-div-style{
	height:45px;
	margin-bottom:14px;
}
.h6-microtonality-style{
	font-size:12px;
}
.h6-tonnetz-style{
	font-size:12px;
}
.h6-counterpoint-style{
	font-size:12px;
}
.bloc-kmtc-video-margin-bottom{
	margin-bottom:0px;
}
.row-howto-videos-margin-bottom{
	margin-bottom:-50px;
}
.wave-size{
	text-align:center;
	margin-right:80px;
	margin-left:80px;
}
.h6-9-style{
	font-size:12px;
}
.img-mader-style{
	width:723px;
}
.img-micropolyphony-style{
	width:550px;
}
.h3-1-style{
	font-family:"SFProDisplay-Light";
}
.p-2-style{
	font-family:"SFProText-Regular";
}
.img-bloc-2-style{
	height:720px;
}
.h1-bloc-2-style{
	font-size:54px;
	font-family:"SFProDisplay-Thin";
	width:100%;
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-platinum{
	background-color:rgba(228,229,232,0.65);
}
.bgc-white{
	background-color:#FFFFFF;
}
.bgc-steel-blue{
	background-color:#436FB2;
}
.bgc-ucla-blue{
	background-color:#5460A8;
}
.bgc-pastel-orange{
	background-color:#FABE4B;
}
.bgc-white-2{
	background-color:#FFFFFF;
}
.bgc-light-crimson{
	background-color:#F26A8A;
}
.bgc-black{
	background-color:#000000;
}
.bgc-purple-mountain-majesty{
	background-color:#A76BAE;
}
.bgc-french-rose{
	background-color:#FF4B7D;
}
.bgc-ube{
	background-color:#7B83BC;
}
.bgc-carmine-pink{
	background-color:#F0594E;
}
.bgc-june-bud{
	background-color:#B1D15F;
}
.bgc-steel-blue-2{
	background-color:#436FB2;
}
.bgc-brilliant-lavender{
	background-color:#ECB7F3;
}
.bgc-jonquil{
	background-color:rgba(255,203,96,0.80);
}

/* Text colour styles */

.tc-black{
	color:#000000!important;
}
.tc-white{
	color:#FFFFFF!important;
}

/* Link colour styles */

.ltc-black{
	color:#000000!important;
}
.ltc-black:hover{
	color:#000000!important;
}

/* Bloc image backgrounds */

.bg-plot7{
	background-image:url("img/plot7.png");
}



/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc{
        padding-left: 20px; 
        padding-right: 20px;  
    }
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .page-container, #hero-bloc{overflow-x: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .page-container{
        overflow-x: hidden;
        position:relative;
    }
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .a-block{
        padding:0 10px;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.p-lessons-style{
		width:68.94%;
	}
	.btn-downloads-style{
		width:62.29%;
	}
	.h1-margin-top{
		margin-top:0px;
	}
	.h3-howto-videos-style{
		width:34.54%;
	}
	.img-33-style{
		height:405px;
	}
	.img-quick-gui-style{
		height:405px;
	}
	.h5-margin-top{
		font-size:14px;
	}
	.h3-bill-st-clair-style{
		font-size:24px;
	}
	.h3-10-style{
		font-size:24px;
	}
	.h3-gail-zacharias-style{
		font-size:24px;
	}
	.h3-greg-pfeil-style{
		font-size:24px;
	}
	.h3-13-style{
		font-size:24px;
	}
	.h3-programmers-style{
		font-size:24px;
	}
	.h3-zachary-beane-style{
		font-size:24px;
	}
	.h3-dominik-šedivý-style{
		font-size:24px;
	}
	.h3-17-style{
		font-size:24px;
	}
	.h3-18-style{
		font-size:24px;
	}
	.h3-19-style{
		font-size:24px;
	}
	.h3-phil-legard-style{
		font-size:24px;
	}
	.h3-documentation-style{
		font-size:24px;
	}
	.h3-22-style{
		font-size:24px;
	}
	.h3-23-style{
		font-size:24px;
	}
	.h3-andré-meier-style{
		font-size:24px;
	}
	.h3-didier-debril-style{
		font-size:24px;
	}
	.h3-26-style{
		font-size:24px;
	}
	.h3-27-style{
		font-size:24px;
	}
	.h3-james-sutton-style{
		font-size:24px;
	}
	.h3-jesper-elén-style{
		font-size:24px;
	}
	.h3-30-style{
		font-size:24px;
	}
	.h3-julio-herrlein-style{
		font-size:24px;
	}
	.h3-marco-giommoni-style{
		font-size:24px;
	}
	.h3-nigel-morgan-style{
		font-size:24px;
	}
	.h3-patrick-mimran-style{
		font-size:24px;
	}
	.h3-35-style{
		font-size:24px;
	}
	.h3-contributors-style{
		font-size:24px;
	}
	.h3-torsten-anders-style{
		font-size:24px;
	}
	.h6-omn-style{
		font-size:12px;
	}
	.img-plot-style{
		height:405px;
	}
	div[class^="col-"], div[class*=" col-"]{
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.full-width-bloc div[class^="col-"], .full-width-bloc div[class*=" col-"]{
		margin-top: 0;
		margin-bottom: 0;
	}
	
	/* MD Text Margin Offsets */
	.mg-lg-md{
		margin-top: 10px;
		margin-bottom:40px;
	}
	
}

@media (max-width: 767px){
	.h5-margin-top{
		width:100%;
	}
	.btn-downloads-style{
		width:87.33%;
	}
	.h3-howto-videos-style{
		width:47.15%;
	}
	.img-janusz-podraz-style{
		height:320px;
	}
	.img-quick-gui-style{
		height:320px;
	}
	.img-plot-style{
		height:320px;
	}
	.img-33-style{
		height:320px;
	}
	
	/* Small Text Margin Offsets */
	.mg-clear-sm{
		margin:0;
	}
	
}

@media (max-width: 575px){
	.footer-link{
		text-align:center;
	}
	.h1-opusmodus-style{
		font-size:40px;
	}
	.h3-style{
		font-size:24px;
	}
	.p-home-style{
		font-size:14px;
	}
	.h1-intro-style{
		font-size:34px;
	}
	.h3-howto-videos-style{
		width:74.07%;
		font-size:20px;
	}
	.h1-style{
		font-size:40px;
	}
	.p-omn-style{
		font-size:14px;
	}
	.h6-omn-style{
		font-size:12px;
	}
	.h1-microtonality-style{
		font-size:40px;
	}
	.p-9-style{
		font-size:14px;
	}
	.h3-microtonality-style{
		font-size:20px;
	}
	.p-microtonality-style{
		font-size:10px;
	}
	.h1-tonnetz-style{
		font-size:40px;
	}
	.p-tonnetz-style{
		font-size:14px;
	}
	.h1-counterpoint-style{
		font-size:40px;
	}
	.p-counterpoint-style{
		font-size:14px;
	}
	.h1-9-style{
		font-size:40px;
	}
	.p-margin-top{
		font-size:14px;
	}
	.p-bloc-9-margin-top{
		font-size:14px;
	}
	.p-18-style{
		font-size:14px;
	}
	.p-19-style{
		font-size:14px;
	}
	.h1-graphs-style{
		font-size:40px;
	}
	.h1-49771-style{
		font-size:40px;
	}
	.h3-8-style{
		font-size:20px;
	}
	.p-16-style{
		font-size:14px;
	}
	.h6-downloads-style{
		font-size:14px;
	}
	.h3-downloads-style{
		font-size:20px;
	}
	.h6-manuals-style{
		font-size:14px;
	}
	.h1-margin-top{
		font-size:40px;
	}
	.h6-11-style{
		font-size:14px;
	}
	.h1-programmers-style{
		font-size:40px;
	}
	.h1-contributors-style{
		font-size:40px;
	}
	.h1-heading-1-style{
		font-size:40px;
	}
	.p-44-style{
		font-size:12px;
	}
	.h3-torsten-anders-style{
		font-size:18px;
	}
	.h3-contributors-style{
		font-size:18px;
	}
	.h3-35-style{
		font-size:18px;
	}
	.h3-patrick-mimran-style{
		font-size:18px;
	}
	.h3-nigel-morgan-style{
		font-size:18px;
	}
	.h3-marco-giommoni-style{
		font-size:18px;
	}
	.h3-julio-herrlein-style{
		font-size:18px;
	}
	.h3-30-style{
		font-size:18px;
	}
	.h3-jesper-elén-style{
		font-size:18px;
	}
	.h3-james-sutton-style{
		font-size:18px;
	}
	.h3-27-style{
		font-size:18px;
	}
	.h3-26-style{
		font-size:18px;
	}
	.h3-didier-debril-style{
		font-size:18px;
	}
	.h3-andré-meier-style{
		font-size:18px;
	}
	.h3-23-style{
		font-size:18px;
	}
	.h3-22-style{
		font-size:18px;
	}
	.h3-documentation-style{
		font-size:18px;
	}
	.h3-phil-legard-style{
		font-size:18px;
	}
	.h3-19-style{
		font-size:18px;
	}
	.h3-18-style{
		font-size:18px;
	}
	.h3-17-style{
		font-size:18px;
	}
	.h3-dominik-šedivý-style{
		font-size:18px;
	}
	.h3-zachary-beane-style{
		font-size:18px;
	}
	.h3-programmers-style{
		font-size:18px;
	}
	.h3-13-style{
		font-size:18px;
	}
	.h3-greg-pfeil-style{
		font-size:18px;
	}
	.h3-gail-zacharias-style{
		font-size:18px;
	}
	.h3-10-style{
		font-size:18px;
	}
	.h3-bill-st-clair-style{
		font-size:18px;
	}
	.h5-margin-top{
		font-size:14px;
	}
	.img-33-style{
		height:187px;
	}
	.img-plot-style{
		height:240px;
	}
	.img-quick-gui-style{
		height:240px;
	}
	.img-janusz-podraz-style{
		height:187px;
	}
	
}

